SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[sp_DropPlanCutItems]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[sp_DropPlanCutItems]
GO
-- =============================================
-- Author:      Vitacore (с)
-- Create date: 2021-01-13
-- Description: Удаление записей таблицы IES.T_PLAN_CUT_ITEM
-- =============================================
CREATE PROCEDURE [dbo].[sp_DropPlanCutItems]
  @planCutDictionaryId uniqueidentifier
AS
BEGIN

    delete pci
    from IES.T_PLAN_CUT_ITEM pci
    where pci.PlanCutDictionary = @planCutDictionaryId

END
GO
